@charset "utf-8";

.bottom-footer-box{position:relative;background-color:var(--color01);}
.bottom-footer-box .top-box{position:absolute;top:-13.1rem;right:8rem;z-index:20;display:flex;justify-content:center;align-items:center;}
.bottom-footer-box .top-box .top-btn{width:8.6rem;height:8.6rem;border-radius:50%;background:var(--color02) url(../img/main/ico-top-btn-arrow@2x.png) no-repeat center/1.9rem 2.2rem;}
.bottom-footer-box .footer-inner{border-radius:24rem 0 0 0;background-color:var(--color02);box-sizing:border-box;}
.bottom-footer-box .footer-top-box{display:flex;justify-content:flex-end;}
.bottom-footer-box .footer-top-box .link-list{display:flex;padding:2rem 8rem;border-radius:0 0 0 4rem;background-color:var(--black20);}
.bottom-footer-box .footer-top-box .link-list li{display:flex;align-items:center;}
.bottom-footer-box .footer-top-box .link-list li::after{content:'';margin:0 2.4rem;width:1px;height:1.4rem;background-color:var(--white15);}
.bottom-footer-box .footer-top-box .link-list li:last-of-type::after{display:none;}
.bottom-footer-box .footer-top-box .link-list li a{font-size:2rem;font-weight:var(--font-weight-thin);color:var(--white70);line-height:2.6rem;}
.bottom-footer-box .footer-top-box .link-list li a.privacy{fontw-weight:var(--font-weight-regular);color:var(--white100);}
.bottom-footer-box .footer-bottom-box{display:flex;justify-content:space-between;gap:1rem;margin:0 auto;padding:9px 2rem 7.7rem;max-width:178rem;box-sizing:border-box;}
.bottom-footer-box .footer-bottom-box .info-box{display:flex;gap:7rem;padding:0 0 0 12rem;}
.bottom-footer-box .footer-bottom-box .info-box .logo-box{padding:8px 0 0;}
.bottom-footer-box .footer-bottom-box .info-box .info-con .info-txt{padding:0 0 2rem;font-size:2.8rem;color:var(--white80);line-height:3.4rem;letter-spacing:-0.025em;}
.bottom-footer-box .footer-bottom-box .info-box .info-con address{padding:0 0 4rem;}
.bottom-footer-box .footer-bottom-box .info-box .info-con address ul li{padding:0 0 5px;font-size:2.2rem;font-weight:var(--font-weight-thin);color:var(--white50);line-height:2.8rem;}
.bottom-footer-box .footer-bottom-box .info-box .info-con address ul li:last-of-type{padding:0;}
.bottom-footer-box .footer-bottom-box .info-box .info-con .copyright{font-size:1.4rem;font-weight:var(--font-weight-light);color:var(--white50);line-height:2rem;}
.bottom-footer-box .footer-bottom-box .sns-list{display:flex;gap:1.9rem;padding:7.3rem 4.7rem 0 0;}
.bottom-footer-box .footer-bottom-box .sns-list li a{display:flex;align-items:center;justify-content:center;width:6.6rem;height:6.6rem;border-radius:50%;background-color:var(--black20);transition:0.3s ease;}
.bottom-footer-box .footer-bottom-box .sns-list li a:hover{background-color:var(--black100);}
.bottom-footer-box .footer-bottom-box .sns-list li a::after{content:'';mask-repeat:no-repeat;mask-position:center;mask-size:100%;-webkit-mask-repeat:no-repeat;-webkit-mask-position:center;background-color:var(--white60);-webkit-mask-size:100%;transition:0.3s ease;}
.bottom-footer-box .footer-bottom-box .sns-list li a:hover::after{background-color:var(--white100);}
.bottom-footer-box .footer-bottom-box .sns-list li.youtube a::after{width:3.3rem;height:2.4rem;mask-image:url(../img/common/ico-footer-sns-youtube@2x.png);-webkit-mask-image:url(../img/common/ico-footer-sns-youtube@2x.png);}
.bottom-footer-box .footer-bottom-box .sns-list li.facebook a::after{width:1.5rem;height:2.9rem;mask-image:url(../img/common/ico-footer-sns-facebook@2x.png);-webkit-mask-image:url(../img/common/ico-footer-sns-facebook@2x.png);}
.bottom-footer-box .footer-bottom-box .sns-list li.instagram a::after{width:3.1rem;height:3.1rem;mask-image:url(../img/common/ico-footer-sns-instagram@2x.png);-webkit-mask-image:url(../img/common/ico-footer-sns-instagram@2x.png);}
.bottom-footer-box .footer-bottom-box .sns-list li.blog a::after{width:2.2rem;height:2.9rem;mask-image:url(../img/common/ico-footer-sns-blog@2x.png);-webkit-mask-image:url(../img/common/ico-footer-sns-blog@2x.png);}

@media screen and (max-width:1400px){
	.bottom-footer-box .footer-inner{border-radius:0;}
	.bottom-footer-box .footer-bottom-box .info-box{gap:3.5rem;padding:0;}
}

@media screen and (max-width:1024.98px){
	.bottom-footer-box .top-box{display:none;}
	.bottom-footer-box .footer-top-box .link-list{padding:1rem 3rem 1.1rem 2.4rem;border-radius:0 0 0 2rem;}
	.bottom-footer-box .footer-top-box .link-list li::after{margin:0 1.8rem;}
	.bottom-footer-box .footer-top-box .link-list li a{font-size:1.3rem;line-height:1.9rem;}
	.bottom-footer-box .footer-bottom-box{flex-direction:column;gap:0;padding:4rem 2rem 5rem;}
	.bottom-footer-box .footer-bottom-box .info-box{flex-direction:column;align-items:center;gap:1.5rem;text-align:center;}
	.bottom-footer-box .footer-bottom-box .info-box .logo-box{padding:0;}
	.bottom-footer-box .footer-bottom-box .info-box .logo-box img{width:15rem;}
	.bottom-footer-box .footer-bottom-box .info-box .info-con .info-txt{padding:0 0 8px;font-size:1.8rem;line-height:2.4rem;}
	.bottom-footer-box .footer-bottom-box .info-box .info-con address{padding:0 0 1.7rem;}
	.bottom-footer-box .footer-bottom-box .info-box .info-con address ul li{padding:0 0 2px;font-size:1.4rem;line-height:2rem;}
	.bottom-footer-box .footer-bottom-box .info-box .info-con .copyright{font-size:1rem;line-height:1.6rem;}
	.bottom-footer-box .footer-bottom-box .sns-list{flex-wrap:wrap;justify-content:center;gap:0.9rem;padding:3.7rem 2rem 0;}
	.bottom-footer-box .footer-bottom-box .sns-list li a{width:5rem;height:5rem;}
	.bottom-footer-box .footer-bottom-box .sns-list li.youtube a::after{width:2rem;height:1.5rem;}
	.bottom-footer-box .footer-bottom-box .sns-list li.facebook a::after{width:1.1;height:1.8rem;}
	.bottom-footer-box .footer-bottom-box .sns-list li.instagram a::after{width:1.9rem;height:1.9rem;}
	.bottom-footer-box .footer-bottom-box .sns-list li.blog a::after{width:1.4rem;height:1.8rem;}
}


@media screen and (max-width:480px){
	.bottom-footer-box .footer-top-box .link-list li::after{margin:0 1rem;}
}